{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-18T07:35:37Z"
    },
    "lastModificationSignature": "6b96e427acfbd7b89c48f5997a1670086ae27b45c4e6b2485126e427ed89a619"
  }
}